@charset "utf-8";
/* CSS Document */

body {
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
}


#header{
	width: 100%;
	height: 150px;
	background: #ffffff;
}

.toplogo {
	display: block;
	width: 130px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

.toplogo02 {
	width: 70px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 0;
}


.spmail {
	margin-left: 10em;
}


.headerphoto {
	width: 100%;
	margin-top: -0.5em;
	margin-bottom: 0em;
}


h1 {
	display: inline;
}

h3 {
	display: inline;
}



/*ナビ*/

.nav {
	width: 100%;
	text-align: center;
}

.globalNav {
	display: table;
	width: px;
	height: px;
	padding-left: 0;
	margin-left: auto;
	margin-right: auto;
}
 
.globalNav li {
	display: table-cell;
	width: px;
	height: px;
	text-align: center;
	border-left: 0px solid #aaa;
	border-right: 0px solid #aaa;
}

.globalNav li+ li {
    border-left: 1px solid #aaa;
    border-right: 0px solid #aaa;
}


 
.globalNav li a {
	display: block;
	padding: 2px 0px 2px 0px;
	text-align: center;
	text-decoration: none;
	font-size: 1.2em;
	color: #0000ff;
	letter-spacing: 1px; /*文字間*/
}
 
.globalNav li a span {
	display: block;
	margin: 3px 0 0 0;
	color: #AAA;
	font-size: 0.8em;
	letter-spacing: 1px; /*文字間*/
}
 
.globalNav li a:hover {
    background: #ffff77;
}

.menuelogo {
	width: 100%;
	max-width: 120px;

}

.menue {
	width: 95%;
	max-width: 1000px;
	height: 20px;
	background-color: #ffffff;
}

.p-menue {
	font-size: 0.8em;
	color: #3333ff;
	line-height: 1.5;
	text-align: center;
	margin: 0em 1em 0em 1em;
}


.wrap {
	display: flex;
	width: 95%;
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff;
}

.corona {
	display: block;
	width: 95%;
	max-width: 800px;
	margin: 5.0rem auto;
}

.info-f {
	width: 100%;
	margin: 0 auto 2.5rem auto;
	padding: 0;
}

.p-info-f {
	font-size: 1.2rem;
	font-weight: bolder;
	color: #0000ff;
	line-height: 1.5;
	text-align: justify;
	margin: 0;
}

.p-info-f2 {
	font-size: 1.0rem;
	font-weight: normal;
	color: #0000ff;
	line-height: 1.5;
	text-align: justify;
	margin: 1.0rem 0 0 0;
}

.p-info-f3 {
	font-size: 0.9rem;
	font-weight: normal;
	color: #333333;
	line-height: 1.5;
	text-align: justify;
	margin: 1.0rem 0 0 0;
}

.info03 {
	width: 100%;
	max-width: 650px;
	background: #ffffff;
	margin: 0 auto;
	padding: 0;
}

.h3-info {
	font-family: 'Sawarabi Mincho', sans-serif;
	font-size: 2.0rem;
	font-weight: 500;
	color: #9f8b02;
	line-height: 1.0;
	text-align: center;
	margin: 0 0 2.0rem 0;
}

.main01 {
	waidth: 100%;
	background: #ea930a;
	margin-top: -1em;
	padding-top: 2em;
	padding-bottom: 1em;
}


.main01-2 {
	display: flex;
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3em;
	margin-bottom: 3em;
}

.main01-2-1 {
	width: 50%;
	max-width: 450px;
	margin-top: 3em;
	margin-bottom: 2em;
}

.main01-2-2 {
	width: 50%;
	max-width: 450px;
	margin-top: 2em;
	margin-bottom: 2em;
}

.mainphoto {
	display: block;
	width: 100%;
	margin-top: 0em;
	margin-bottom: 0em;
}

.p-main01 {
	font-size: 1.5em;
	color: #ffffff;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	margin: 0em 1em 1em 0em;
}

.p-main01-2 {
	font-size: 1.0em;
	color: #ffffff;
	line-height: 2.0;
	text-align: left;
	margin: 0em 1em 0em 0em;
}


/*ゲレンデ*/

.main02 {
	waidth: 100%;
	background: #3399ff;
	margin-top: 0em;
	padding-top: 2rem;
	padding-bottom: 3.0rem;
}

.main02-2 {
	display: flex;
	justify-content: center;
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5em;
	margin-bottom: 0em;
	background: #;
}

.main02-2-1 {
	max-width: 450px;
	margin-top: 0em;
	margin-bottom: 0em;
	background: #;
}

.main02-2-2 {
	max-width: 450px;
	margin-top: 0em;
	margin-bottom: 0em;
	background: #;
}

.p-main02 {
	font-size: 1.5em;
	color: #ffffff;
	line-height: 2.0;
	font-weight: 600;
	text-align: center;
	margin: 0em 1em 0em 0em;
}

.p-main02-2 {
	font-size: 1.0em;
	color: #ffffff;
	line-height: 2.0;
	text-align: left;
	margin: 0em 0em 0em 1em;
}


.link2 {
	a link: #0000ff;
}


.photo02 {
	display: block;
	width: 90%;
	max-width: 1000px;
	margin: 2.0rem auto 2.0rem auto;
}


/*スキー場について*/


.main03 {
	display: flex;
	width: 100%;
	max-width: 1000px;
	margin: 5.0rem auto 0 auto;
	padding: 0 0 5.0rem 0;
	background: #ffffff;
}

.main03-2 {
	width: 70%;
	max-width: 700px;
	margin: 0 auto;
	padding: 1.0rem;
	background: #ffffff;
}

.main03-3 {
	width: 30%;
	max-width: 300px;
	margin: 0 auto;
	padding: 1.0rem;
	background: #ffffff;
}

.photo03 {
	display: block;
	width: 100%;
	margin: 0 0 5.0rem 0;
}

.p-main03 {
	font-size: 2.0rem;
	color: #3377ff;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	margin: 0 0 1.0rem 0;
}

.p-main03-2 {
	font-size: 1.1rem;
	color: #333333;
	line-height: 2.0;
	text-align: left;
	margin: 0 0 1.0rem 0;
}

.p-main03-3 {
	font-size: 1.0em;
	color: #333333;
	line-height: 1.5;
	text-align: left;
	margin: 1.0rem 1rem 3.0rem 0em;
}

.p-main03-5 {
	font-size: 0.8rem;
	color: #ffffff;
	line-height: 1.5;
	text-align: left;
	margin: 1.0rem 0rem 1.0rem 0em;
}

/*table-s*/
table.table-s {
	width:95%;
	max-width: 1000px;
	border:#555555 solid 1px;
	border-collapse: collapse;
	margin-top: 0rem;
	margin-bottom: 5.0rem;
	margin-left: auto;
	margin-right: auto;
}

table.table-s caption {
	font-size: 2.0rem;
	font-weight: bolder;
	color: #3377ff;
	line-height: 2.0;
	line-height: 2.0;
	text-align: center;
	margin: 0rem 0rem 0rem 0rem;
}

table.table-s tr {
	background: #ffffff;
	color: #000000;
	font-weight: 400;
	border-right: #555555 solid 1px;
	border-bottom: #555555 solid 1px;
}

table.table-s th {
	width: 30%;
	background: #3377ff;
	padding: 1rem;
	border-top: #0000ff solid 1px;
	border-right: #0000ff solid 1px;
	border-bottom: #0000ff solid 1px;
	border-left: #0000ff solid 1px;
	vertical-align: middole;
	font-size: 1.0rem;
	color: #ffffff;
	font-weight: 400;
	line-height: 2.0;
	text-align: center;
}

table.table-s td {
	width: 70%;
	height: 3em;
	background: #ffffff;
	padding: 1rem;
	border-left: #555555 solid 1px;
	border-bottom: #555555 solid 1px;
	vertical-align: middole;
	font-size: 1.0rem;
	font-weight: 400;
	text-align: left;
	line-height: 2.0;
	color: #000000;
}

/*カレンダー*/

.calender {
	width: 95%;
	max-width: 1000px;
	margin: 0rem auto 7.0rem auto;
}

/*table01*/
table.table01 {
	width:100%;
	max-width: 1000px;
	border:#555555 solid 1px;
	border-collapse: collapse;
	margin-top: 0rem;
	margin-bottom: 0rem;
	margin-left: auto;
	margin-right: auto;
}

table.table01 caption {
	font-size: 2.0rem;
	font-weight: bolder;
	color: #3377ff;
	line-height: 2.0;
	text-align: center;
	margin: 0rem 0rem 0rem 0rem;
}

table.table01 tr {
	background: #ffff00;
	color: #000000;
	font-weight: 400;
	border-right: #555555 solid 1px;
	border-bottom: #555555 solid 1px;
}

.td01 {
	width: 25%;
	background: #3377ff;
	padding: 1rem 0 1rem 0;
	border-top: #0000ff solid 1px;
	border-right: #0000ff solid 1px;
	border-bottom: #0000ff solid 1px;
	border-left: #0000ff solid 1px;
	vertical-align: middole;
	font-size: 1.0rem;
	color: #ffffff;
	font-weight: 400;
	text-align: center;
}

.td01-2 {
	width: 15%;
	background: #3377ff;
	padding: 1rem 0 1rem 0;
	border-top: #0000ff solid 1px;
	border-right: #0000ff solid 1px;
	border-bottom: #0000ff solid 1px;
	border-left: #555555 solid 1px;
	vertical-align: middole;
	font-size: 1.0rem;
	color: #ffffff;
	font-weight: 400;
	text-align: center;
}

.td01-3 {
	width: 15%;
	height: 3em;
	background: #ffffff;
	padding: 1rem 1rem 1rem 0;
	border-left: #555555 solid 1px;
	border-bottom: #555555 solid 1px;
	vertical-align: middole;
	font-size: 1.0rem;
	font-weight: 400;
	text-align: right;
	color: #000000;
}


/*レンタル料金*/

.main07 {
	width: 100%;
	margin: 0 0 0 0;
	padding: 5.0rem 0 3.5rem 0;
	background: #e1ffe1;
}

.main07-1 {
	width: 90%;
	max-width: 900px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

.p-main07 {
	font-size: 1.5em;
	color: #3377ff;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	margin: 0 0 1.0rem 0;
}

.p-main07-2 {
	font-size: 1.2em;
	color: #333333;
	line-height: 2.0;
	text-align: left;
	margin: 0;
}

.main07-2,.main07-3 {
	display: flex;
	width: 90%;
	max-width: 1000px;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
	padding: 2.0rem 0 0 0;
}


/*table02*/

table.table02 {
	width:50%;
	max-width: 400px;
	border:#555555 solid 1px;
	border-collapse: collapse;
	margin: 0 auto 0 auto;
}

table.table02 caption {
	font-size: 1.5rem;
	font-weight: 600;
	color: #3377ff;
	line-height: 2.0;
	text-align: center;
	margin: 0rem 0rem 0rem 0rem;
}

table.table02 tr {
}

.td02 {
	width: 50%;
	background: #3377ff;
	padding: 0.8rem 1.0rem 0.8rem 0;
	border-top: #0000ff solid 1px;
	border-right: #0000ff solid 1px;
	border-bottom: #0000ff solid 1px;
	border-left: #0000ff solid 1px;
	vertical-align: middole;
	font-size: 1.0rem;
	color: #ffffff;
	font-weight: 400;
	text-align: center;
}

.td02-1 {
	width: 50%;
	background: #ffffff;
	padding: 0.8rem 1.0rem 0.8rem 0;
	border-top: #0000ff solid 1px;
	border-right: #0000ff solid 1px;
	border-bottom: #0000ff solid 1px;
	border-left: #0000ff solid 1px;
	vertical-align: middole;
	font-size: 1.0rem;
	color: #000000;
	font-weight: 400;
	text-align: right;
}

.main07-1-2 {
	width: 90%;
	max-width: 900px;
	margin: 5.0rem auto 0 auto;
	padding: 0 0 0 0;
	text-align: center;
}

.p-main07-3 {
	font-size: 1.0em;
	color: #333333;
	line-height: 2.0;
	margin: 0;
}



/*お問い合せ*/

.main04 {
	waidth: 100%;
	margin-top: 0em;
	padding-top: 2rem;
	padding-bottom: 5.0rem;
	background: #fdfdd7;
}

.main04-2 {
	display: flex;
	width: 100%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
	margin-bottom: 3em;
}

.main04-2-1 {
	width: 50%;
	max-width: 500px;
	margin-top: 3em;
	margin-bottom: 2em;
}

.main04-2-2 {
	width: 50%;
	max-width: 500px;
	margin-top: 3rem;
	margin-bottom: 2rem;
}

.p-main04 {
	font-size: 1.5rem;
	color: #f0640a;
	line-height: 1.5;
	font-weight: 600;
	text-align: center;
	margin: 0em 0em 0.5rem 2rem;
}

.p-main04-2 {
	font-size: 1.0rem;
	color: #333333;
	line-height: 2.0;
	text-align: left;
	margin: 0em 0em 0em 2rem;
}


.main05 {
	width: 100%;
	margin-top: 5.0rem;
	padding-top: 0em;
	padding-bottom: 2.0rem;
	background: #ffffff;
}

.cl {
	width:95%;
	max-width: 1000px;
	margin: 0 auto 5.0rem auto;
}

.main05-2 {
	width: 90%;
	max-width: 1000px;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
}

.photo05 {
	display: block;
	width: 95%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5em;
}

.p-main05 {
	font-size: 1.5em;
	color: #3377ff;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	margin: 0em 1em 1em 0em;
}

.p-main05-2 {
	font-size: 1.2em;
	color: #333333;
	line-height: 2.0;
	text-align: left;
	margin: 0em 1.0rem 2.0rem 1.0rem;
}

.p-main05-3 {
	font-size: 1.0em;
	color: #333333;
	line-height: 1.5;
	text-align: left;
	margin: 1.0rem 1rem 3.0rem 0em;
}

.p-main05-5 {
	font-size: 0.8rem;
	color: #ffffff;
	line-height: 1.5;
	text-align: left;
	margin: 1.0rem 0rem 1.0rem 0em;
}


.pt {
	display: block;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3.0rem;
	margin-bottom: 3.0rem;
}

.pt2 {
	display: block;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0em;
	margin-bottom: 0em;
}


.map {
	width:100%;
	height: 600px;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: auto;
	margin-right: auto;
}




#footer {
	width: 100%;
	background: #3377ff;
	padding-top: 50px;
	padding-bottom: 50px;
}



.footer2 {
	width: 90%;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.h3f {
	font-size: 1.2em;
	color: #ffffff;
	margin: 0;
}

.ps {
	font-size: 1.2rem;
	color: #ffffff;
	line-height: 2.0;
	font-weight: 300;
	text-align: left;
	margin: 0rem 0rem 1.0rem 0;
}

.pf {
	font-size: 1.0em;
	color: #ffffff;
	line-height: 1.5;
	margin: 0;
}

.p-main03-5 {
	font-size: 0.8rem;
	color: #ffffff;
	line-height: 1.5;
	text-align: left;
	margin: 1.0rem 0rem 1.0rem 0em;
}


.link3 {
	margin: 0 0 0.5rem 0.5rem;
}

.footermenue {
	width: 90%;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

hr {
	width: 90%;
	max-width: 980px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #ffffff;
	margin: 0 auto;
}
 

.hr1 {
	width: 90%;
	max-width: 980px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #3377ff;
}

.hr2 {
	width: 90%;
	max-width: 980px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #643210;
	margin-bottom: 50px;
}


.cr {
	font-size: 1.0em;
	color: #ffffff;
	text-align: center;
	margin-top: 30px;
}

.span-red {
	color: #ff0000;
}



@media screen and (min-width: 701px) {

#top-head {
	display: none;
}

.headerphoto2 {
	display: none;
}

.br01 {
	display: none;
}

}


/* mobile */

@media screen and (max-width: 700px) {

#wrap {
	width: 100%;
}

.headerphoto {
	display: none;
}

.headerphoto2 {
	margin-top: 80px;
	width: 100%;
	margin-bottom: -7px;
}

.corona {
	margin: 2.0rem auto 0 auto;
}

.main01 {
	padding: 1.0rem 0 5.0rem 0;
}

.main01-2 {
	flex-direction: column;
	width: 100%;
	margin-bottom: 0em;
}


.main01-2-1 {
	width: 90%;
	margin-top: 0em;
	margin-bottom: 2em;
	margin-left: auto;
	margin-right: auto;
}

.main01-2-2 {
	width: 95%;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: auto;
	margin-right: auto;
}

.p-main01 {
	margin: 0em 0em 1em 0em;
}

.p-main01-2 {
	font-size: 0.8rem;
	margin: 0em 0em 0em 0em;
}


.main02 {
	padding-top: 2em;
	padding-bottom: 2em;
}

.main02-2 {
	flex-direction: column;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3em;
	margin-bottom: 3em;
}

.main02-2-1 {
	width: 100%;
	margin-bottom: 0em;
	margin-left: auto;
	margin-right: auto;
}

.main02-2-2 {
	width: 100%;
	margin-topm: 0em;
	margin-bottom: 0em;
	margin-left: auto;
	margin-right: auto;
}

.p-main02 {
	font-size: 1.1rem;
	text-align: center;
	line-height: 2.0;
	margin: 0em;
	margin-bottom: 1em;
}

.p-main02-2 {
	font-size: 0.8rem;
	margin: 0em;
}


.main02-3 {
	width: 100%;
	margin-top: 1em;
	margin-bottom: 3em;
}


.mainphoto {
	margin-top: 0em;
	margin-bottom: 0em;
}


.main03 {
	flex-direction: column;
	width: 100%;
	padding: 0;
}

.main03-2 {
	width: 95%;
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
}

.main03-3 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
}

.photo03 {
	display: block;
	width: 100%;
	margin: 0 0 5.0rem 0;
}

.p-main03 {
	font-size: 1.5rem;
}

.p-main03-2 {
	font-size: 1.0rem;
	color: #333333;
	line-height: 1.75;
	text-align: justify;
	margin: 0 0.5rem 1.0rem 0.5rem;
}


table.table01 caption {
	font-size: 1.5rem;
}

.td01 {
	font-size: 0.8rem;
}

.td01-2 {
	font-size: 0.8rem;
}

.td01-3 {
	font-size: 0.8rem;
	padding: 1rem 0.5rem 1rem 0;
}


.main07 {
	padding: 3.0rem 0 2.0rem 0;
}

.p-main07 {
	font-size: 1.5rem;
	margin: 0em 0em 1em 0em;
}

.p-main07-2 {
	font-size: 1.0rem;
	margin: 0 0 0 0 ;
}

.main07-2 {
	flex-direction: column;
	max-width: 90%;
	margin: 3.5rem auto 0 auto;
	padding: 0 0 0 0;
}

.main07-3 {
	flex-direction: column;
	max-width: 90%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

table.table02 {
	width: 100%;
	max-width: 100%;
	margin: 0 0 3.0rem 0;
}


.main07-1-2 {
	margin: 1.0rem auto 0 auto;
	padding: 0 0 2.0rem 0;
}


.main04 {
	padding-top: 2em;
	padding-bottom: 3.0rem;
	margin: 0;
}

.main04-2 {
	flex-direction: column-reverse ;
	width: 100%;
	margin-bottom: 0em;
}

.main04-2-1 {
	width: 90%;
	margin-top: 0em;
	margin-bottom: 2em;
	margin-left: auto;
	margin-right: auto;
}

.main04-2-2 {
	width: 95%;
	margin-top: 0em;
	margin-bottom: 3em;
	margin-left: auto;
	margin-right: auto;
}

.p-main04 {
	margin: 0em 0em 1em 0em;
}

.p-main04-2 {
	margin: 0em 0em 0em 0em;
	font-size: 0.9rem;
}

.main05 {
	width: 100%;
	margin-top: 5.0rem;
	padding-top: 0em;
	padding-bottom: 2.0rem;
	background: #ffffff;
}


.main05-2 {
	width: 90%;
	max-width: 1000px;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
}

.photo05 {
	display: block;
	width: 95%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5em;
}

.p-main05 {
	font-size: 1.5em;
	color: #3377ff;
	font-weight: 600;
	line-height: 1.5;
	text-align: center;
	margin: 0em 1em 1em 0em;
}

.p-main05-2 {
	font-size: 1.2em;
	color: #333333;
	line-height: 2.0;
	text-align: left;
	margin: 0em 1.0rem 2.0rem 1.0rem;
}

.p-main05-3 {
	font-size: 1.0em;
	color: #333333;
	line-height: 1.5;
	text-align: left;
	margin: 1.0rem 1rem 3.0rem 0em;
}

.p-main05-5 {
	font-size: 0.8rem;
	color: #ffffff;
	line-height: 1.5;
	text-align: left;
	margin: 1.0rem 0rem 1.0rem 0em;
}


.toplogo {
	-webkit-flex-direction: column;
	flex-direction: column;
}


.link2 {
	display: none;
}

.map {
	margin: -13px 0 0 0;
}



/*nav*/

#header {
	display: none;
}

.nav {
	display: none;
}

.inner {
    width: 1000px;
    margin: 0 auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}






#top-head {
	background: #3377ff;

    top: 0px;
    position: absolute;
    width: 100%;
    margin: 0px 0 0;
    padding: 0px 0 0;
    line-height: 1;
    z-index: 999;
}
#top-head a,
#top-head {
    color: #ffffff;
    text-decoration: none;
}
#top-head .inner {
    position: relative;
}
#top-head .logo {
    float: left;
    font-size: 30px;
}
#global-nav ul {
    list-style: none;
    position: absolute;
    left: 200px;
    right: 0px;
    top: 30px;
    bottom: 0px;
    font-size: 14px;
}
#global-nav ul li {
    float: left;
}
#global-nav ul li a {
    padding: 0 20px;
}
 
/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    /*position: fixed;*/
    padding-top: 0px;
    height: 80px;
    background: #ffffff;
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
    font-size: 24px;
    color: #643210;
}
#top-head.fixed #global-nav ul li a {
    color: #643210;
    padding: 0 20px;
}
 
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 15px;
    top: 20px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #ffffff;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}


    #top-head,
    .inner {
        width: 100%;
        padding: 0;
    }
    #top-head {
        top: 0;
        /*position: fixed;*/
        margin-top: 0px;
    }
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
    }
    #mobile-head {
        /* ナビ背景上 */
	background: #3377ff;
        width: 100%;
        height: 80px;
        z-index: 999;
        position: relative;
    }
    #top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 0px;
        top: 0px;
        color: #643210;
        font-size: 26px;
    }
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -500px;
        /* ナビ背景 */
	background: #3377ff;

        width: 100%;
        text-align: center;
        padding: 25px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 14px;
    }
    #global-nav ul li {
        float: none;
        position: static;
    }
    #top-head #global-nav ul li a,
    #top-head.fixed
    #global-nav ul li a {
        width: 90%;
        display: block;
        color: #ffffff;
        padding: 15px 0px;
	border-bottom: 1px solid #ffffff;
    }
    #nav-toggle {
        display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
}


}

